table, P {  font-family: Verdana, Arial, Helvetica, sans-serif; 
			font-size: 11px
			
		}





body {  font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 11px; 
		margin-top: 0;
		margin-bottom: 0;
		margin-left: 0;
		margin-right: 0;

		SCROLLBAR-FACE-COLOR: #eeeeee; 
		SCROLLBAR-HIGHLIGHT-COLOR: #cccccc; 
		SCROLLBAR-SHADOW-COLOR: #cccccc; 
		SCROLLBAR-ARROW-COLOR: #000000; 
		SCROLLBAR-BASE-COLOR: #e1e1e1; 
		scrollbar-3d-light-color: #333333; 
		scrollbar-dark-shadow-color: #333333 ; 
		SCROLLBAR-TRACK-COLOR: #f1f1f1; 
; line-height: normal
		
		}

.input{
  background-color: #FFCC33;
  border-color: #666666;
  border-width: 1;
  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 11px;
  background-color: #e1e1e1;
; width: 160px; border: 1 #666666 outset
  }

.button
{
    FONT-SIZE: 10pt;
    BORDER-LEFT-COLOR: #666666;
    BORDER-BOTTOM-COLOR: #666666;
    COLOR: #FFFFFF;
    BORDER-TOP-COLOR: #666666;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px;
    BACKGROUND-COLOR: #666666;
    BORDER-RIGHT-COLOR: #666666
; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 0px
}

a { font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: normal;
	color: #990000; 
	text-decoration: none}

a:hover {	font-family: Verdana, Arial, Helvetica, sans-serif; 
			font-size: 11px;
			color: #075C89; 
			text-decoration: none
		}

.tl { font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	font-weight: bold; 
	color: #344996; 
	text-decoration: none}

.tl:hover {	font-family: Verdana, Arial, Helvetica, sans-serif; 
			font-size: 10px; 
			font-weight: bold; 
			color: #000000; 
			text-decoration: underline
		}

.t2 { font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: bold; 
	color: #000000; 
	text-decoration: none}

.t2:hover {	font-family: Verdana, Arial, Helvetica, sans-serif; 
			font-size: 11px; 
			font-weight: bold; 
			color: #344996; 
			text-decoration: underline
		}

.flashnews { font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: none; 
	color: #000000; 
	text-decoration: none}

.flashnews:hover {	font-family: Verdana, Arial, Helvetica, sans-serif; 
			font-size: 11px; 
			font-weight: none; 
			color: #344996; 
			text-decoration: underline
		}

.news { font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #FFFFFF; 
	text-decoration: none}

.news:hover {	font-family: Verdana, Arial, Helvetica, sans-serif; 
			font-size: 11px; 
			color: #000000; 
			text-decoration: none
		}

.read {	font-family: Verdana, Arial, Helvetica, sans-serif; 
			font-size: 10px; 
			font-weight: bold; 
			color: #000000; 
			text-decoration: none
		}
.read:hover {	font-family: Verdana, Arial, Helvetica, sans-serif; 
			font-size: 10px; 
			font-weight: bold; 
			color: #cc0000; 
			text-decoration: none
		}




.textarea
{
    BORDER-RIGHT: #999999 1px ridge;
    BORDER-TOP: #B0B0B0 1px ridge;
    FONT-SIZE: 7pt;
    BORDER-LEFT: #B0B0B0 1px ridge;
    WIDTH: 160px;
    COLOR: black;
    BORDER-BOTTOM: #999999 1px ridge;
    BACKGROUND-COLOR: #FfFfFf
; font-family: Verdana, Arial, Helvetica, sans-serif
   
}

.login
{
    BORDER-RIGHT: #E39B00 1px ridge;
    BORDER-TOP: #E39B00 1px ridge;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #E39B00 1px ridge;
    WIDTH: 85px;
    COLOR: black;
    BORDER-BOTTOM: #E39B00 1px ridge;
    BACKGROUND-COLOR: #ffffff
   
}


.textarea2
{
    BORDER-RIGHT: #0A95CA 1px ridge;
    BORDER-TOP: #0A95CA 1px ridge;
    FONT-SIZE: 8pt;
    SCROLLBAR-HIGHLIGHT-COLOR: #92D1FF;
    BORDER-LEFT: #0A95CA 1px ridge;
    WIDTH: 220px;
    SCROLLBAR-SHADOW-COLOR: #92D1FF;
    COLOR: black;
    SCROLLBAR-ARROW-COLOR: #ffffff;
    SCROLLBAR-TRACK-COLOR: #92D1FF;
    BORDER-BOTTOM: #0A95CA 1px ridge;
    SCROLLBAR-DARKSHADOW-COLOR: #ffffff;
    SCROLLBAR-BASE-COLOR: #ffffff;
    BACKGROUND-COLOR: #ffffff;
    scrollbar-3d-light-color: #92D1FF
; clip:  rect(   )
}

table { line-height: 14px; color: #333333}

.imgBorder{
border:1 solid #84bfde;
}